{
	"label": "Scenes (Starter Set)",
	"entries": {
		"Ubersreik Duchy": {
			"name": "Ubersreik Duchy",
			"notes": {
				"Duchy of Karstadt": "Duchy of Karstadt",
				"Duchy of Graustadt": "Duchy of Graustadt",
				"Duchy of Grauwerk": "Duchy of Grauwerk",
				"Duchy of Black Rock": "Duchy of Black Rock"
			}
		},
		"Ubersreik Surrounds": {
			"name": "Ubersreik Surrounds"
		},
		"Ubersreik City": {
			"name": "Ubersreik City"
		}
	}
}